
Redmine - Defect #6598

Wrong caption for button_create_and_continue in German language file

2010-10-07 14:45 - Jan from Planio www.plan.io

Status: Closed Start date: 2010-10-07

Priority: Normal Due date: 2010-10-07

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.3   

Resolution:  Affected version:  

Description

The german language file translates button_create_and_continue as "Anlegen + nächstes Ticket" (== Create + next issue) which

makes no sense as the string is used on Users#new as well.

It should be "Anlegen und weiter". Patch is attached.

Associated revisions

Revision 4237 - 2010-10-07 17:19 - Azamat Hackimov

Translation updates

de (#6598)

ja (#6508, #6570)

he (#6569)

ru

pt (#6509)

pt-BR (#6494, #6596)

sv (#6536)

zh-TW (#6525)

History

#1 - 2010-10-07 17:15 - Azamat Hackimov

- Due date set to 2010-10-07

- Status changed from New to Resolved

- Target version set to 1.0.3

Commited in r4237.

#2 - 2010-10-08 00:29 - Jan from Planio www.plan.io

Thanks!

#3 - 2010-11-01 01:22 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.3

Files

button_create_and_continue.patch 506 Bytes 2010-10-07 Jan from Planio www.plan.io
